My Oracle Support Banner

AUT 1.7.5.3を実行時にORA-01722が発生する (Doc ID 1672531.1)

Last updated on FEBRUARY 03, 2019

適用範囲:

Oracle Agile PLM Framework - バージョン 9.3.2.0 以降
この文書の内容はすべてのプラットフォームに適用されます。

現象

AUT 1.7.5.3を実行してデータベースを9.3.2以降にアップグレードしているとき, AUT.log に以下のエラーが表示されます

エラー
-----------------------
  [exec] select id from subscriptions where trigger_event_ids=976 and id in
  [exec] *
  [exec] ERROR at line 4:
  [exec] ORA-01722: invalid number


再現手順
-----------------------
1. 9.2.2.4 DBをインポート
2. AUT1.7.5.3を用いて9.3.2へアップグレード
3. AUT.logを確認

原因

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


本書の内容
現象
原因
解決策
参照情報

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.